@charset "Shift_JIS";

/* [header]
----------------------------------------------------------- */
div#header ul li#header_navi_01 a {
	background: url(../../../images/common/header_navi_01_on.jpg) 0 0 no-repeat;
}





/* [gnavi]
----------------------------------------------------------- */
div#gnavi ul li#gnavi_home a {
	background: url(../../../images/common/gnavi_home_on.jpg) 0 0 no-repeat;
}





/* [content_area]
----------------------------------------------------------- */
div#content_area {
	padding: 30px 0 0 0;
}

div#content_area h2 {
	padding: 0;
	background: none;
	border: none;
	margin: 0 0 5px 0;
}

div#content_area p#bt_news {
	position: relative;
	margin: -35px 0 15px 617px;
}

div#content_area p#bt_news a {
	display: block;
	width: 48px;
	height: 20px;
	background: url(../../../images/rehabili/index/bt_index_01.jpg) 0 0 no-repeat;
}

div#content_area p#bt_news a:hover {
	background: url(../../../images/rehabili/index/bt_index_01_on.jpg) 0 0 no-repeat;
}

div#content_area p#bt_news a img {
	display: none;
}


/* ----- /content_area ul#information/ ----- */
div#content_area ul#information {
	width: 100%;
	margin: 0 0 20px 0;
}

div#content_area ul#information li {
	padding: 10px 7px;
}

div#content_area ul#information li.list_bg {
	background: #F4F4F4;
}

div#content_area ul#information li dl {
	width: 100%;
}

div#content_area ul#information li dl dt {
	float: left;
	color: #382784;
}

div#content_area ul#information li dl dd {
	margin: 0 0 0 10em;
}


/* ----- /content_area ul#information 重要/ ----- */
div#content_area ul#information li dl dd img {
	float: right;
	clear: right;
	margin: 0 0 0 5px;
}


/* ----- /content_area ul#information リンク/ ----- */
div#content_area ul#information li dl dd a {
	padding: 0 0 0 10px;
	background: url(../../../images/common/i_arrow_news_01.gif) 0 3px no-repeat;
}

div#content_area ul#information li.list_bg dl dd a {
	background: url(../../../images/common/i_arrow_news_02.gif) 0 3px no-repeat;
}

div#content_area ul#information li dl dd a:link,
div#content_area ul#information li dl dd a:visited,
div#content_area ul#information li dl dd a:active {
	color: #666666;
	text-decoration: underline;
}

div#content_area ul#information li dl dd a:hover {
	color: #FF7E28;
	text-decoration: underline;
}


/* ----- /content_area ul#index_banner/ ----- */
div#content_area ul#index_banner {
	width: 100%;
	margin: 0 0 15px 0;
	overflow: hidden;
}

div#content_area ul#index_banner li {
	float: left;
}

div#content_area ul#index_banner li#bnr_index_02 {
	margin: 0px 0 0 10px;
}

div#content_area ul#index_banner li a {
	display: block;
	width: 335px;
}

div#content_area ul#index_banner li#bnr_index_01 a {
	height: 81px;
	background: url(../../../images/rehabili/index/bnr_index_01.jpg) 0 0 no-repeat;
}

div#content_area ul#index_banner li#bnr_index_01 a:hover {
	background: url(../../../images/rehabili/index/bnr_index_01_on.jpg) 0 0 no-repeat;
}

div#content_area ul#index_banner li#bnr_index_02 a {
	height: 81px;
	background: url(../../../images/rehabili/index/bnr_index_02.jpg) 0 0 no-repeat;
}

div#content_area ul#index_banner li#bnr_index_02 a:hover {
	background: url(../../../images/rehabili/index/bnr_index_02_on.jpg) 0 0 no-repeat;
}

div#content_area ul#index_banner li a img {
	display: none;
}


/* ----- /content_area div#place/ ----- */
div#content_area div#place {
	width: 684px;
	margin: 0 -2px;
	padding: 17px 0 0 0;
	overflow: hidden;
	background: url(../../../images/rehabili/index/bg_index_top.gif) 0 0 no-repeat;
}

* html body div#content_area div#place {
	margin: 0 -2px 30px -2px;
}

div#content_area div#place_01,
div#content_area div#place_02,
div#content_area div#place_03 {
	float: left;
}

div#content_area div#place_01 {
	margin: 0 18px 0 13px;
	width: 206px;
	overflow: hidden;
}

* html body div#content_area div#place_01 {
	margin: 0 18px 0 7px;
}

div#content_area div#place_01 h3 {
	font-weight: bold;
}

div#content_area div#place_01 p {
	margin: 0 0 5px 0;
}

div#content_area div#place_01 p#index_mail img {
	float: left;
	margin: 4px 0 0 0;
}

div#content_area div#place_01 p#index_mail a {
	margin: 0 0 0 22px;
	display: block;
	width: 159px;
	height: 18px;
	background: url(../../../images/rehabili/index/bt_index_mail.jpg) 0 0 no-repeat;
}

div#content_area div#place_01 p#index_mail a:hover {
	background: url(../../../images/rehabili/index/bt_index_mail_on.jpg) 0 0 no-repeat;
}

div#content_area div#place_01 p#index_mail a img {
	display: none;
}

div#content_area div#place_01 dl {
	margin: 10px 0 0 0;
	width: 103px;
	text-align: center;
	float: left;
}

div#content_area div#place_01 dl dt {
	margin: 0 0 5px 0;
}


div#content_area div#place_02 {
	width: 210px;
	margin: 0 18px 0 0;
}

div#content_area div#place_02 div#map img {
	border: 3px solid #D7D7D7;
}

div#content_area div#place_02 p {
	margin: 10px 0 0 0;
	text-align: right;
}

div#content_area div#place_02 p a {
	padding: 0 0 0 12px;
	background: url(../../../images/rehabili/index/i_ico_accses.gif) 0 center no-repeat;
}

div#content_area div#place_03 {
	width: 202px;	
}

div#content_area div#place_03 h3 {
	color: #382784;
	font-weight: bold;	
}

div#content_area div#place_03 p {
	margin: 0 0 12px 0;
}

div#content_area div#place_bottom {
	clear: both;
	width: 684px;
	height: 17px;
	background: url(../../../images/rehabili/index/bg_index_bottom.gif) 0 0 no-repeat;
}





